1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Need latest migration agent

Discussion in 'Plesk 9.x for Windows Issue, Fixes, How-To' started by ataab, Apr 19, 2010.

  1. ataab

    ataab Basic Pleskian

    23
    57%
    Joined:
    Dec 27, 2005
    Messages:
    25
    Likes Received:
    0
    Last edited: Apr 19, 2010
  2. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,543
    Likes Received:
    1,238
    Location:
    Novosibirsk, Russia
  3. ataab

    ataab Basic Pleskian

    23
    57%
    Joined:
    Dec 27, 2005
    Messages:
    25
    Likes Received:
    0
    Many thanks for the reply, but i am looking for 9.3

    Thanks,
    Farooq
     
  4. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,543
    Likes Received:
    1,238
    Location:
    Novosibirsk, Russia
  5. ataab

    ataab Basic Pleskian

    23
    57%
    Joined:
    Dec 27, 2005
    Messages:
    25
    Likes Received:
    0
    Hello IgorG,

    Thanks for your reply again, here is my configuration and the error i am getting.

    Destination server:
    Windows 2008 64bit
    Plesk for Windows 9.3.0
    Migration Manager v9.300.3643.12484 (build 091222.05)

    Source server:
    Windows 2008 64 bit
    Please for Windows 9.2.3
    Plesk Agent: V9.300.3643.12193


    ***** error in log *****

    == STDOUT ====================
    The version of Plesk Migration Agent running on the remote host is older than the version of Plesk Migration Manager being currently used. Please install Plesk Migration Manager components of the same version.
    == STDERR ====================

    4868: 2010-04-20 08:07:20,236 DEBUG <migration_handler.MigrationGetObjectsListAction object at 0x00A5EAB0>: response
    4868: 2010-04-20 08:07:20,236 INFO Outgoing packet:
    <?xml version="1.0" encoding="UTF-8"?>
    <response>
    <errcode>3003</errcode>
    <errmsg>The version of Plesk Migration Agent running on the remote host is older than the version of Plesk Migration Manager being currently used. Please install Plesk Migration Manager components of the same version.</errmsg>
    </response>
     
  6. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,543
    Likes Received:
    1,238
    Location:
    Novosibirsk, Russia
    Do you have the same 9.3.0 migration agent installed on both servers?
     
  7. ataab

    ataab Basic Pleskian

    23
    57%
    Joined:
    Dec 27, 2005
    Messages:
    25
    Likes Received:
    0
    No, it is only on source server (plesk v.9.2.3)
     
  8. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,543
    Likes Received:
    1,238
    Location:
    Novosibirsk, Russia
    Try to install the same migration agent on both servers.
     
  9. ataab

    ataab Basic Pleskian

    23
    57%
    Joined:
    Dec 27, 2005
    Messages:
    25
    Likes Received:
    0
    Hi IgorG,

    installed same agent on both server, still same message.

    Thanks,
    Farooq
     
  10. sheriph

    sheriph Guest

    0
     
    hi,

    yes i have the exactly same problem. both of them is 9.3 and we installed the same versions. but we see the same error still.

    any advices?
     
  11. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,543
    Likes Received:
    1,238
    Location:
    Novosibirsk, Russia
    Contact support team for detailed investigation of this problem directly on your servers.
     
Loading...